## jitescript 0.4.1

=== debian/changelog ===
jitescript (0.4.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with ASM 6.0 (Closes: #884044)
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Dec 2017 00:14:21 +0100

jitescript (0.4.1-2) unstable; urgency=medium

  * Replace B-D on libasm4-java with libasm-java.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 18 Jan 2017 22:29:09 +0000

jitescript (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #851350)

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 15 Jan 2017 09:37:28 +0000
