=== debian/control ===
Source: jitescript
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               default-jdk,
               junit4,
               libasm-java,
               libfest-assert-java,
               maven-debian-helper
Standards-Version: 4.1.2
Homepage: https://github.com/qmx/jitescript
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jitescript.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jitescript.git

Package: libjitescript-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for generating JVM bytecode
 jitescript provides a nice domain specific language around the
 popular ASM Java library for bytecode generation purposes. It's
 modeled after a Ruby library called BiteScript with similar
 functionality.
 .
 The goal is to offer a Java library with a similar API so that
 bytecode generation can be as nice in Java as BiteScript makes
 it in JRuby.
