=== debian/watch ===
version=3
https://github.com/qmx/jitescript/releases \
 /qmx/jitescript/archive/v([0-9].+)\.tar\.gz
