## jitescript 0.4.3

=== debian/changelog ===
jitescript (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* URL fields.
  * Bump DH compat level to 13.
  * Bump Standards-Version to 4.6.2.
  * Add Rules-Require-Root field with 'no' as value.
  * Update copyright dates.
  * Bump watch file version to 4 and fix tags URLs.
  * Apply Multi-Arch hints.
  * Drop unneeded get-orig-source target in d/rules.
  * Drop unneeded patch 01-asm-compatibility.patch.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 13:58:55 +0000
