=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                junit4,
                libasm-java,
                libfest-assert-java,
                maven-debian-helper
-Standards-Version: 4.1.2
+Standards-Version: 4.6.2
 Homepage: https://github.com/qmx/jitescript
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jitescript.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jitescript.git
+Vcs-Git: https://salsa.debian.org/java-team/jitescript.git
+Vcs-Browser: https://salsa.debian.org/java-team/jitescript
+Rules-Requires-Root: no
 
 Package: libjitescript-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Java API for generating JVM bytecode
  jitescript provides a nice domain specific language around the
