=== debian/watch ===
version=4
https://github.com/qmx/jitescript/tags \
 /qmx/jitescript/archive/refs/tags/jitescript-@ANY_VERSION@@ARCHIVE_EXT@
